\begin{tabular}{l|rr|rr|r|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} & \m{\%pert.} \\
\midrule
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, ibs}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{npts})$                 &      $\bf428$ &    $\bf82\,711$ &            $337$ &          $\bf12\,983$ &      $447$ &      $38.8$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, ibs}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{npts})$ &      $427$ &    $87\,971$ &            $337$ &          $16\,755$ &      $447$ &      $40.0$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r,ibs}}, \mathcal{B}^\mathtt{SP_{60\%}})$                                        &      $426$ &   $101\,638$ &            $337$ &          $18\,360$ &      $447$ &      $60.0$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, ibs}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{esb})$                  &      $423$ &    $99\,986$ &            $337$ &          $16\,742$ &      $447$ &      $29.1$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, ibs}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{auvr})$                 &      $422$ &    $98\,044$ &            $337$ &          $19\,883$ &      $447$ &      $26.1$ \\
$\mathtt{ibs}$                                                                                                      &      $385$ &   $172\,473$ &            $337$ &          $15\,221$ &      $447$ &         $-$ \\
$\mathtt{RES}(\mathcal{H}^{s_5(\mathtt{ibs})}, \mathcal{B}^\mathtt{TS}, \mathcal{R}^\mathtt{npts})$                 &      $361$ &   $235\,429$ &            $337$ &          $15\,269$ &      $447$ &         $-$ \\
\bottomrule
\end{tabular}
